Subject: Re: bug#43850: cuirass: inconsistent SQL queries execution time.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 25 Mar 2021 13:46:25 +0100

Closing as this is not any issue anymore since the switch to PostgreSQL.

Mathieu